\version "2.18.0"
% The next line makes Frescobaldi compile a different file
% -*- master: MSDM.ly;

global = {
  \compressFullBarRests
  \override MultiMeasureRest.expand-limit = #1
  \override Staff.Accidental.hide-tied-accidental-after-break = ##t
  \key g \dorian
  \time 3/1
  \set Staff.timeSignatureFraction = #'(3 . 4)
  \skip \breve.*46 \noBreak
  \skip \breve. \bar "||"
  \skip \breve. \noBreak
  \skip \breve.*27 \noBreak
  \skip \breve.
  \bar "||"
  \skip \breve. \noBreak
  \skip \breve.*21 \noBreak
  \skip \breve.
  \bar "||"
  \time 2/1
  \set Staff.timeSignatureFraction = #'(2 . 2)
  \skip \breve \noBreak
  \skip \breve*25 \noBreak
  \skip \breve \bar "||"
  \skip \breve \noBreak
  \skip \breve*42 \noBreak
  \skip \breve \bar "||"
  \skip \breve \noBreak
  \skip \breve*55 \noBreak
  \skip \breve \bar "||" \showMultiRests
  \skip \breve \noBreak
  \skip \breve*29 \bar "|."
}


PartPOneVoiceOne = \relative d'' {
  R\breve.*15 | % 16
  r1 r d ~ | % 17
  d \melisma f f4 e d c | % 18
  d2. c4 b a8 b a4 g a1 | % 19
  r2 d1 e2 g2. f4 \melismaEnd | % \barNumberCheck #20
  e \melisma d c2 \melismaEnd r1 d2 \melisma b | % 21
  e1 c2. d8 e f2. e4 | % 22
  d2 g2. f4 d e f2. e4 | % 23
  d c d2 \melismaEnd c1 e2 \melisma d4 c | % 24
  d c b a b1 g2. a8 b | % 25
  c1 a g4 a b c | % 26
  d2. c4 b1 a | % 27
  d,4 e f g a2 g1 \ficta fis2 \melismaEnd | % 28
  g\breve d'1 ~ | % 29
  d2 d d1 g ~ | % \barNumberCheck #30
  g \melisma r2 d1. | % 31
  f2. e4 d2. c4 bes2 g \melismaEnd | % 32
  d'1 r2 c f1 ~ | % 33
  f2 \melisma e4 f g2 f \melismaEnd d1 ~ | % 34
  d r2 f1 d2 | % 35
  d1. \melisma c4 bes c bes a g | % 36
  d'1 \melismaEnd g g,2. \melisma a4 | % 37
  bes c d2 \melismaEnd r c2. \melisma d4 e c \melismaEnd | % 38
  g'1. d2 r f ~ | % 39
  f d r d2. \melisma c4 d c \melismaEnd | % \barNumberCheck #40
  d1. \melisma c4 bes c bes a g | % 41
  c2. d8 e f1. e4 d | % 42
  c2 \melismaEnd a r1 r | % 43
  r2 d1 d2. \melisma c4 bes a | % 44
  bes2 \melismaEnd g r d' f1 ~ | % 45
  f2 d r c1. ~ | % 46
  c2 \melisma bes4 c \melismaEnd d1 r2 g, \melisma | % 47
  b \melismaEnd g d'\breve \fermata | % 48
  d2. \melisma c4 b a8 b a4 g a2 c \melismaEnd | % \barNumberCheck #50
  b d1 c2. \melisma d8 e f2 | % 51
  r e d a d1 ~ | % 52
  d2 c4 b c1. \melismaEnd e2 ~ | % 53
  e r r c b4 \melisma a b c | % 54
  d2. c8 b a2. b4 c2 d ~ | % 55
  d d, g c b g | % 56
  d'1 \melismaEnd c r2 d \melisma | % 57
  c f1 e2 \melismaEnd d1 | % 58
  r2 c bes!2. \melisma c4 d1 | % 59
  c2 \melismaEnd a r d c2. \melisma d4 | % \barNumberCheck #60
  e2. c4 \melismaEnd g'1 r2 g, ~ | % 61
  g4 \melisma a \ficta bes c \melismaEnd d1 r2 c | % 62
  f1 e! r2 c | % 63
  es \melisma d \melismaEnd g1 r2 d ~ | % 64
  d4 \melisma c bes g a2 d f1 | % 65
  e!2 c e1 \melismaEnd e | % 66
  c b2 \melisma a1 b4 c | % 67
  d\breve \melismaEnd g,2 g ~ | % 68
  g bes!1. bes2 \melisma c ~ | % 69
  c4 \ficta b8 c \ficta b4 a8 \ficta b c\breve \melismaEnd | % \barNumberCheck #70
  r2 c1. \melisma d2. c4 | % 71
  \ficta b a \ficta b c d2. c8 b! a2 d | % 72
  bes!2. c8 d e!1 \melismaEnd c | % 73
  r2 c2 \melisma d \melismaEnd c \melisma d1 ~ | % 74
  d2 c4 \ficta b a2 d2. c4 \ficta b a | % 75
  bes!\breve \melismaEnd a1 ~ | % 76
  a r2 d2. \melisma c8 d c4 b8 a | % 77
  b2 \melismaEnd d \melisma e b4 c \melismaEnd d1 \fermata | % 79
  R\breve.*22 R\breve. \fermataMarkup | % 102
  R\breve*2 | % 104
  f1. f2 ~ | % 105
  f f2. \melisma e4 d c | % 106
  d2 e4 f g2 d | % 107
  f1. e4 d | % 108
  c1 \melismaEnd r | % 109
  g'1. \melisma f4 e | % \barNumberCheck #110
  d c d e f1 \melismaEnd | % 111
  R\breve | % 112
  d | % 113
  c1 a | % 114
  r2 d1 c4 \melisma   \ficta
  %\once \override Staff.FootnoteItem.annotation-line = ##f
  \footnote "&dagger;" #'(-2.5 . 2.5)
  \markup {
    \left-column
    {
      \null
      "&dagger; S1 has no key signature or accidentals in this section"
      \null
    }
  }
  bes | % 115
  c \ficta bes a g a2 d | % 116
  g1 \melismaEnd g4 \melisma f e d | % 117
  e2 c e1 \melismaEnd | % 118
  r2 d \melisma g1 ~ | % 119
  g \melismaEnd r | % \barNumberCheck #120
  R\breve | % 121
  d2 d2. \melisma c4 \ficta bes a | % 122
  \ficta bes a \melismaEnd g2 r g' ~ | % 123
  g4 \melisma f g f g2 \melismaEnd d ~ | % 124
  d4 \melisma c \ficta bes a \ficta bes2 \melismaEnd g | % 125
  r d' f d | % 126
  g1 r | % 127
  r2 d2. c4 \melisma \ficta b a \melismaEnd | % 128
  \ficta b\breve \fermata | % 129
  R | % \barNumberCheck #130
  r1 d ~ | % 131
  d2 \melisma c b1 \melismaEnd | % 132
  g2 \melisma a4 b c1 \melismaEnd | % 133
  r2 a \melisma d2. c4 | % 134
  b2 d a1 ~ | % 135
  a \[ bes! | % 136
  c \] g2. a4 | % 137
  bes2 a4 g bes2 c | % 138
  d\breve | % 139
  f1. e2 | % \barNumberCheck #140
  d1 c \melismaEnd | % 141
  d d4 \melisma c bes! a | % 142
  bes2 \melismaEnd g a4 \melisma g f e | % 143
  f e d c d2 g ~ | % 144
  g4 f e d e2 \melismaEnd c ~ | % 145
  c c' \melisma d \melismaEnd c | % 146
  e1 d ~ | % 147
  d2 \melisma c4 b c b a g | % 148
  a1 \melismaEnd r2 c \melisma | % 149
  d4 c b a b1 ~ | % \barNumberCheck #150
  b \melismaEnd r2 a \melisma | % 151
  d c4 b c2 d4 c | % 152
  b2 \melismaEnd g r d' | % 153
  f1. \melisma e4 d | % 154
  e d c b c2 d4 c | % 155
  b2. a4 b a b c | % 156
  d2 \melismaEnd g, r c | % 157
  f1. \melisma e4 d | % 158
  f2 e c e ~ | % 159
  e d1 c4 b | % \barNumberCheck #160
  a2 d c4 b a2 | % 161
  g f4 e d2 g ~ | % 162
  g c2. b4 a g | % 163
  a2 f g d | % 164
  f4 e d c d c8 d c4 bes! \melismaEnd | % 165
  a1 r2 g' ~ | % 166
  g4 \melisma a b c \melismaEnd d2. \melisma c4 | % 167
  b2 g2. a8 b c2 | % 168
  a d2. c4 b a \melismaEnd | % 169
  b2 r r1 | % \barNumberCheck #170
  r r2 d ~ | % 171
  d d2. \melisma c4 b a \melismaEnd | % 172
  b\breve \fermata | % 173
  R\breve*56 R\breve \fermataMarkup R\breve*2 | % 233
  d\breve \melisma | % 234
  f1. e4 d | % 235
  \[ c1 a \] | % 236
  d\breve \melismaEnd | % 237
  r1 \ficta bes | % 238
  f'\breve | % 239
  r1 d | % \barNumberCheck #240
  g\breve | % 241
  c,1 r | % 242
  d\breve | % 243
  r2 f1 \melisma e4 d | % 244
  c\breve | % 245
  a2. \ficta bes4 c2 f, \melismaEnd | % 246
  g'\breve | % 247
  f ~ | % 248
  f | % 249
  d1 g ~ | % \barNumberCheck #250
  g2 f4 \melisma e \melismaEnd d1 | % 251
  r g ~ | % 252
  g2 \melisma \ficta fis4 e \ficta fis1 \melismaEnd | % 253
  g d | % 254
  r2 bes1 g2 | % 255
  c\breve | % 256
  r2 d1. | % 257
  d\breve | % 258
  r2 d \melisma \ficta b g \melismaEnd | % 259
  d'\breve ~ | % \barNumberCheck #260
  d \fermata
}


PartPTwoVoiceOne = \relative a' {
  R\breve.*2 | % 3
  a\breve \melisma bes!1 ~ | % 4
  bes g2. a8 bes c2. bes4 \melismaEnd | % 5
  a\breve r1 | % 6
  f2. \melisma g8 a bes1 a ~ | % 7
  a2 g4 f a2 g a4 g f e  | % 8
  f e d c \melismaEnd d1 r2 g \melisma | % 9
  a c2. bes4 a g \melismaEnd a1 | % \barNumberCheck #10
  r2 g2. \melisma f8 g f4 e8 d e2 g ~ | % 11
  g d \melismaEnd f1 \melisma a \melismaEnd | % 12
  r r2 g2. \melisma a8 bes c2 ~ | % 13
  c g bes2. a8 g a4 f a2 | % 14
  g2. f8 e d2. c4 bes2 \melismaEnd g | % 15
  r d'1 \melisma g \ficta fis2 \melismaEnd | % 16
  g\breve r1 | % 17
  R\breve.*11 | % 28
  r2 g1 g2 g1 ~ | % 29
  g r d ~ | % \barNumberCheck #30
  d2 \melisma e4 f \melismaEnd g1 r2 g \melisma | % 31
  a4 g f e f e d c d1 | % 32
  d4 c d e f1 f4 e f g | % 33
  a2 \melismaEnd f r g \melisma bes4 a g f | % 34
  g2 d c f1. \melismaEnd | % 35
  d1 r2 g f2. \melisma g4 | % 36
  a2. g8 a bes1. g2 ~ | % 37
  g4 a bes2 c bes4 a g2 e | % 38
  g1 d \melismaEnd r2 f | % 39
  r d \melisma f4 g e f g1 | % \barNumberCheck #40
  bes2. a4 g2. f4 e2 c ~ | % 41
  c \melismaEnd c'2. \melisma bes4 a g c2 \melismaEnd f, ~ | % 42
  f1 \melisma a\breve \melismaEnd | % 43
  r2 a \melisma f \melismaEnd d g1 | % 44
  r2 bes \melisma c4 bes a g \melismaEnd a1 | % 45
  r2 f4 \melisma g a g a bes c bes a g \melismaEnd | % 46
  \ficta fis \melisma g a g \ficta fis e \ficta fis2 \melismaEnd g1 ~ | % 47
  g\breve. \fermata | % 49
  R\breve.*28
  R\breve. \fermataMarkup

  R\breve.*2 | % 81
  d1. d2 d2. \melisma c4 | % 82
  b2. a8 b a2. g4 \ficta fis g a \ficta fis | % 83
  g2 \melismaEnd d' \melisma f2. e4 d1 | % 84
  d4 c \ficta b a \ficta b2 g'1 f4 e | % 85
  f e d c e2 d g1 ~ | % 86
  g2 f4 e f1 d2 g ~ | % 87
  g f d g1 e4 f | % 88
  g2 \melismaEnd d r d \melisma g1 | % 89
  f2. e4 d c d c d c \ficta  b a | % \barNumberCheck #90
  \ficta b2 d2. e4 f2 d g ~ | % 91
  g f4 e d e f g a1 | % 92
  a2. g4 f2 \melismaEnd g e1 | % 93
  r2 f \melisma d g2. \ficta fis8 g \ficta fis4 e8 \ficta fis \melismaEnd | % 94
  g\breve r1 | % 95
  R\breve. | % 96
  r1 r r2 d \melisma | % 97
  c \ficta b4 a \ficta b2 a4 g a \ficta b c a | % 98
  d2. \melismaEnd e4 f2. \melisma e4 d c8 d c4 \ficta b | % 99
  a1 \melismaEnd d2 \melisma g1 d4 e | % \barNumberCheck #100
  f e f g a2 g1 \ficta fis2 \melismaEnd | % 101
  g\breve. \fermata | % 102
  R\breve | % 103
  g1. \melisma a4 bes | % 104
  c1. bes2 | % 105
  a g a1 \melismaEnd | % 106
  g \melisma d \melismaEnd | % 107
  r2 f \melisma a1 \melismaEnd | % 108
  a4 \melisma g a bes \melismaEnd a2. \melisma g8 a | % 109
  bes2. a4 \melismaEnd g1 | % \barNumberCheck #110
  r2 f4 \melisma g a1 ~ | % 111
  a2 g4 f g f e d | % 112
  \[ g1 bes \melismaEnd \] | % 113
  r2 a1 c2 \melisma | % 114
  bes2. a8 bes a4 bes g2 ~ | % 115
  g \ficta fis4 e \ficta fis1 \melismaEnd | % 116
  g\breve \melisma | % 117
  e \melismaEnd | % 118
  r2 g1 \melisma f4 e | % 119
  d c d e f e f g | % \barNumberCheck #120
  a2 \melismaEnd c2. \melisma bes4 a2 | % 121
  g d \melismaEnd g1 ~ | % 122
  g r | % 123
  bes bes4 \melisma a g f \melismaEnd | % 124
  g1. \melisma f4 e \melismaEnd | % 125
  d1 r | % 126
  r2 d1 d2 ~ | % 127
  d1 d ~ | % 128
  d\breve \fermata | % 129
  R\breve*43 R\breve \fermataMarkup | % 173
  \showMultiRests
  b'\breve | % 174
  a1. a2 | % 175
  b2. \melisma c4 b2 a4 g | % 176
  \ficta fis2. g4 \ficta fis2 e4 \ficta fis | % 177
  g1 \melismaEnd r2 d ~ | % 178
  d \melisma f2. g4 a2 | % 179
  b1 r2 g ~ | % \barNumberCheck #180
  g d1 \melismaEnd d2 ~ | % 181
  d \melisma c4 b a2 b4 c | % 182
  d2. c4 \melismaEnd b1 | % 183
  r2 a'1. | % 184
  g1 d ~ | % 185
  d r | % 186
  r r2 d | % 187
  f2. \melisma e4 d2. c4 | % 188
  b2 g \melismaEnd g'1 | % 189
  e r2 a~ | % \barNumberCheck #190
  a4 \melisma g f e f2 \melismaEnd d | % 191
  d1 \melisma g,2 b | % 192
  a1 \melismaEnd r2 f' | % 193
  g d1. | % 194
  R\breve*10 | % 204
  r1 f ~ | % 205
  f es ~ | % 206
  es d | % 207
  f\breve | % 208
  bes,2 \melisma c4 d \ficta es1 ~ | % 209
  es \melismaEnd d | % \barNumberCheck #210
  \ficta es\breve | % 211
  R\breve*4 | % 215
  r1 g | % 216
  a\breve | % 217
  g1 d | % 218
  R\breve | % 219
  r2 g \melisma a \melismaEnd f | % \barNumberCheck #220
  d d2. c4 \melisma d c \melismaEnd | % 221
  \[ b1 \melisma a \melismaEnd \] | % 222
  \[ d \melisma c \] | % 223
  b2 a4 g a1 \melismaEnd | % 224
  r r2 g' \melisma | % 225
  a \melismaEnd f g1 | % 226
  r2 g c1 \melisma | % 227
  b1. \melismaEnd a4 g | % 228
  a2 \melisma g1 \melismaEnd \ficta fis2 | % 229
  \hideMultiRests
  g\breve \fermata | % 231
  g1. \melisma f2 | % 232
  e d4 e d2. c4 | % 233
  \[ b1 g \] \melismaEnd | % 234
  r2 d' \melisma f1 \melismaEnd | % 235
  f4 \melisma e d c d2 a \melismaEnd | % 236
  r1 d | % 237
  g\breve | % 238
  c,1 r2 a' | % 239
  bes1. \melisma a2 | % \barNumberCheck #240
  g1 \melismaEnd d | % 241
  r2 a'2. g4 \melisma f e | % 242
  d c bes a \melismaEnd g2 g' | % 243
  a1 r2 c~ | % 244
  c4 \melisma bes a g f2 a ~ | % 245
  a4 g a g \ficta fis e \ficta fis2 \melismaEnd | % 246
  g1 r | % 247
  f \melisma a ~ | % 248
  a \melismaEnd r2 c | % 249
  bes1. \melisma a4 g | % \barNumberCheck #250
  f2. g4 a2 \ficta fis \melismaEnd | % 251
  g\breve | % 252
  r2 a1. | % 253
  r1 bes2 \melisma a4 g | % 254
  a g f e g2. f8 g | % 255
  f2 a1. | % 256
  g1 d \melismaEnd | % 257
  r d ~ | % 258
  d g ~ | % 259
  g\breve ~ | % \barNumberCheck #260
  g \fermata
}

PartPThreeVoiceOne = \relative g {
  r1 r g ~ | % 2
  g \melisma d'\breve | % 3
  f1. e2 d1 | % 4
  r2 g,1 c2. b4 a g | % 5
  f1 a\breve | % 6
  d,2. e8 f g2 d' f1 ~ | % 7
  f e d ~ | % 8
  d2 c4 b \melismaEnd a1 r | % 9
  R\breve.*7 | % 16
  r1 r g \melisma | % 17
  g4 a b c d\breve | % 18
  g,1. f4 e d1 | % 19
  f g \melismaEnd \[ e \melisma | % \barNumberCheck #20
  c \melismaEnd \] g'\breve \melisma | % 21
  a f1 | % 22
  g\breve d'1 ~ | % 23
  d2 c4 b a1 c | % 24
  b \melismaEnd g\breve | % 25
  r2 c1 \melisma a2 b d ~ | % 26
  d4 c b a g1 \melismaEnd d | % 27
  r2 d'2. \melisma c4 b2 a1 \melismaEnd | % 28
  g\breve r1 | % 29
  d'1. d2 d1 | % \barNumberCheck #30
  bes!\breve g1 | % 31
  r2 a1. \melisma bes1 | % 32
  g2 a4 bes c1. d4 e | % 33
  f1 d2. c4 bes2 \melismaEnd g \melisma | % 34
  bes2. a8 bes c2 d2. c8 d c4 bes8 a \melismaEnd | % 35
  bes\breve r1 | % 36
  a \melisma d \melismaEnd d4 \melisma c bes a | % 37
  bes2 g \melismaEnd r c1 \melisma bes4 c | % 38
  d1 \melismaEnd r2 d, \melisma f1 ~ | % 39
  f r d'2 bes | % \barNumberCheck #40
  g \melismaEnd d'2. \melisma c4 bes a g2 \melismaEnd r | % 41
  r1 r r2 a \melisma | % 42
  c2. bes4 c bes c2 a4 bes c2 | % 43
  r d \melismaEnd r d, d1 ~ | % 44
  d \melisma bes! \melismaEnd r2 f' \melisma | % 45
  a2. bes4 c bes a g a g f e | % 46
  f1 \melismaEnd d g ~ | % 47
  g\breve. \fermata | % 48
  R\breve.*2 | % 51
  r1 r b ~ | % 52
  b2 \melisma a4 g a2. g4 c1 ~ | % 53
  c2 b a1 \melismaEnd g | % 54
  r2 b \melisma d2. c8 b a2 \melismaEnd f \melisma | % 55
  a b c2. b8 a g1 | % 56
  bes!2. a8 bes a2 g bes2. a8 bes | % 57
  c2. bes4 a2 g f d | % 58
  g1. d2 \melismaEnd g f | % 59
  g \melisma d4 e f g a1 c2 ~ | % \barNumberCheck #60
  c g1. c1 | % 61
  bes2 d1. c2 a ~ | % 62
  a4 g a bes c2 g a \ficta fis \melismaEnd | % 63
  g\breve r2 a \melisma | % 64
  g d4 e f e f g a bes c d | % 65
  e2. d4 c2. bes8 a g1 | % 66
  e2 g1 f4 g \melismaEnd a1 | % 67
  r2 f1 bes!2. \melisma a8 bes a4 g8 a | % 68
  bes\breve \melismaEnd g1 | % 69
  r2 f a g r c ~ | % \barNumberCheck #70
  c4 \melisma bes a2 g2. f8 g a2 \melismaEnd g | % 71
  r d'1 g,2 \melisma f1 | % 72
  g e2 a1 g4 f | % 73
  e f g e \melismaEnd f1 r2 d ~ | % 74
  d4 \melisma e f g a2. g8 a b1 \melismaEnd | % 75
  g4 \melisma a \ficta bes c d2 g, f2. g4 | % 76
  a2 d c \ficta bes a1 \melismaEnd | % 77
  g\breve. \fermata | % 78

  R\breve. | % \barNumberCheck #80
  d'1. d2 d2. \melisma c4 | % 81
  b2. a8 b a2. g4 \ficta fis g a \ficta fis | % 82
  g1 \ficta f2. g4 a2 d, \melismaEnd | % 83
  r g \melisma d4 e f g a1 | % 84
  g4 a b c d1 g,2 c ~ | % 85
  c \melismaEnd a r g \melisma d'2. c4 | % 86
  e d b c d c b a b1 | % 87
  g4 a b c d2 \melismaEnd g, b2. \melisma c4 | % 88
  d2 \melismaEnd r d1. d2 ~ | % 89
  d \melisma a\breve d2 ~ | % \barNumberCheck #90
  d4 c b a b2 c d1 | % 91
  g, \melismaEnd r2
  %{ % Why did I want to change this?
  \once \override Staff.FootnoteItem.annotation-line = ##f
  \footnote "&dagger;" #'(0 . 2.5)
  \markup {
    \left-column
    {
      \null
      "&dagger; Minim rest, semibreve D in MS"
      \null
    }
  } %} %\default
  d'1 \melisma a2 ~ | % 92
  a1 bes!2. a8 bes a2 \melismaEnd g | % 93
  \ficta fis4 \melisma g a \ficta fis g2 \melismaEnd d'2. \melisma c4 d c | % 94
  b2 d1 c2 b4 c d2 ~ | % 95
  d4 c b a b2 \melismaEnd g r e' \melisma | % 96
  d c4 b c2 b4 a b2 a4 g | % 97
  a g \melismaEnd a2 g r r1 | % 98
  R\breve. | % 99
  r2 f \melisma g4 a b c d2. c8 b | % \barNumberCheck #100
  a2 d c b a4 g a2 \melismaEnd | % 101
  g\breve. | % 102
  \[ d'\breve \melisma | % 103
  e \] | % 104
  c1. d4 e | % 105
  f1 r2 c | % 106
  bes! d1 c4 bes | % 107
  a g a bes c1 \melismaEnd | % 108
  c, \melisma c4 d e f | % 109
  g2 f4 e \melismaEnd d2 d' ~ | % \barNumberCheck #110
  d c4 \melisma bes c bes a g | % 111
  a2. g4 \ficta fis e \ficta fis2 \melismaEnd | % 112
  g1 \melisma d2 e | % 113
  f1 \melismaEnd r2 a \melisma | % 114
  d2. c4 bes!2 a4 g | % 115
  f2 d1 \melismaEnd r2 | % 116
  d'1. \melisma c4 d | % 117
  c\breve | % 118
  d2 \melismaEnd g,1 \melisma bes2 ~ | % 119
  bes \melismaEnd d2. \melisma c4 bes2 | % \barNumberCheck #120
  a\breve | % 121
  \[ bes1 g \melismaEnd \] | % 122
  d'\breve | % 123
  r1 d, ~ | % 124
  d2 \melisma e4 f g1 \melismaEnd | % 125
  r2 d1. | % 126
  d'2. \melisma c4 \ficta b2 a4 g | % 127
  \ficta b2 c \melismaEnd b!1 ~ | % 128
  b\breve \fermata | % 129
  d1. \melisma c2 | % \barNumberCheck #130
  b1 \melismaEnd g | % 131
  d'\breve \melisma | % 132
  e1. d4 c | % 133
  d c b a b1 | % 134
  g4 a b c \melismaEnd d1 | % 135
  r g, \melisma | % 136
  a e2 f | % 137
  g1 \melismaEnd d | % 138
  g4 \melisma a b c d1 ~ | % 139
  d2 c4 b a1 \melismaEnd | % \barNumberCheck #140
  b r2 c \melisma | % 141
  f1. e2 | % 142
  d \melismaEnd e f4 \melisma e d c | % 143
  d c b a \melismaEnd \[ b1 \melisma | % 144
  g \melismaEnd \] r2 e \melisma | % 145
  f4 e f g a1 | % 146
  g\breve \melismaEnd | % 147
  d' | % 148
  f1. \melisma e2 | % 149
  d1. c4 b | % \barNumberCheck #150
  c b a g \melismaEnd a1 | % 151
  r2 g a \melisma b4 c | % 152
  d c b a b a b c | % 153
  d1. c4 b | % 154
  c2 e1 d4 c | % 155
  e2 d2. c4 b a | % 156
  b a8 b a4 g \melismaEnd f1 | % 157
  r2 f2. \melisma e4 f g | % 158
  a b c1 \melismaEnd b4 \melisma a | % 159
  b2 g d2. e4 | % \barNumberCheck #160
  f g a1 \ficta fis2 \melismaEnd | % 161
  g r4 a \melisma b2 \melismaEnd g \melisma | % 162
  c2. b4 a g a2 | % 163
  f a d c4 b | % 164
  a1 b2 d | % 165
  f2. e4 d c b a | % 166
  g2 d' b4 c d b | % 167
  d2. c8 d e2 c \melismaEnd | % 168
  f1 r2 d | % 169
  b4 \melisma c d2 g,4 a b2 | % \barNumberCheck #170
  c4 b a g a g \ficta fis e | % 171
  \ficta fis1 \melismaEnd g ~ | % 172
  g\breve \fermata | % 173
  R\breve*56 | % 236
  R\breve \fermataMarkup
  R\breve*5
  g\breve \melisma | % 237
  d' | % 238
  f1. e2 | % 239
  d2. c4 bes2 g \melismaEnd | % \barNumberCheck #240
  r d'1 \melisma c4 bes | % 241
  c2. bes4 a g a2 \melismaEnd | % 242
  bes d2. c4 \melisma bes2 \melismaEnd | % 243
  c1. \melisma a2 | % 244
  c \melismaEnd f,1. | % 245
  a\breve | % 246
  g | % 247
  r2 c,1. | % 248
  a2. \melisma bes4 c1 \melismaEnd | % 249
  d bes | % \barNumberCheck #250
  r2 f'1. | % 251
  \[ d1 \melisma g \melismaEnd \] | % 252
  r2 d'1. ~ | % 253
  d2 \melisma d,1. \melismaEnd | % 254
  g2 \melisma bes1. | % 255
  a2 c1 a2 \melismaEnd | % 256
  d1 r2 d ~ | % 257
  d4 \melisma c \melismaEnd d \melisma e \melismaEnd d1 | % 258
  d\breve ~ | % 259
  d ~ | % \barNumberCheck #260
  d \fermata
}

PartPFourVoiceOne = \relative g {
  R\breve.*27 | % 28
  r1 r g ~ | % 29
  g2 g g\breve | % \barNumberCheck #30
  d\breve. ~ | % 31
  d | % 32
  r1 f\breve ~ | % 33
  f1 r2 g1 g2 ~ | % 34
  g1 \melisma a\breve | % 35
  g a1 ~ | % 36
  a \melismaEnd g\breve ~ | % 37
  g r1 | % 38
  r r a ~ | % 39
  a\breve \melisma g1 ~ | % \barNumberCheck #40
  g\breve. | % 41
  f ~ | % 42
  f1 f\breve ~ | % 43
  f g1 ~ | % 44
  g \melismaEnd r a ~ | % 45
  a\breve. ~ | % 46
  a\breve g1 ~ | % 47
  g\breve. \fermata | % 48
  R\breve.*28 | % 102
  R\breve. \fermataMarkup
  R\breve.*22
  R\breve. \fermataMarkup
  \[ g\breve ~ | % 103
  g \melisma | % 104
  a ~ | % 105
  a \melismaEnd \] | % 106
  R | % 107
  c ~ | % 108
  c \melisma | % 109
  bes | % \barNumberCheck #110
  a \melismaEnd | % 111
  c | % 112
  r1 bes \melisma | % 113
  a\breve \melismaEnd | % 114
  r1 g | % 115
  a\breve | % 116
  g | % 117
  r1 e | % 118
  g\breve ~ | % 119
  g1 f | % \barNumberCheck #120
  e\breve | % 121
  d ~ | % 122
  d | % 123
  g ~ | % 124
  g | % 125
  R | % 126
  g ~ | % 127
  g ~ | % 128
  g \fermata | % 129
  R\breve*43 | % 231
  R\breve \fermataMarkup
  R\breve*56
  R\breve \fermataMarkup
  g\breve ~ | % 232
  g ~ | % 233
  g | % 234
  a ~ | % 235
  a \melisma | % 236
  g ~ | % 237
  g | % 238
  f \melismaEnd | % 239
  g ~ | % \barNumberCheck #240
  g1 r | % 241
  a\breve | % 242
  g | % 243
  r1 f \melisma | % 244
  a\breve | % 245
  c \melismaEnd | % 246
  bes | % 247
  r1 a | % 248
  c\breve \melisma | % 249
  g | % \barNumberCheck #250
  a \melismaEnd | % 251
  g | % 252
  r1 a \melisma | % 253
  g1. f4 e | % 254
  d\breve \melismaEnd | % 255
  f | % 256
  g | % 257
  R | % 258
  g ~ | % 259
  g ~ | % \barNumberCheck #260
  g \fermata
}

PartPFiveVoiceOne = \relative g, {
  R\breve.*3 | % 4
  g2. \melisma a8 bes c\breve | % 5
  d a1 | % 6
  bes g d' ~ | % 7
  d c2. d8 e f1 \melismaEnd | % 8
  d\breve g2. \melisma f8 g | % 9
  f1 g d | % \barNumberCheck #10
  c bes2. a8 bes c2 g ~ | % 11
  g4 a bes c d2 e f1 | % 12
  g g,2. a8 bes c1 ~ | % 13
  c \melismaEnd g r2 d' \melisma | % 14
  e g1 g,2. a4 bes c | % 15
  d1 bes2 g d'1 \melismaEnd | % 16
  g,\breve r1 | % 17
  R\breve.*11 | % 28
  r1 r bes ~ | % 29
  bes2 bes bes1 g ~ | % \barNumberCheck #30
  g bes\breve | % 31
  r2 f'1. \melisma bes,1 ~ | % 32
  bes f2. g4 a2 bes | % 33
  c1 d2. c4 d c bes a | % 34
  g1 c2 a \melismaEnd f1 | % 35
  \[ bes\melisma g \melismaEnd \] d' ~ | % 36
  d g, r2 g' ~ | % 37
  g4 \melisma f e d c\breve \melismaEnd | % 38
  g \melisma a2 c ~ | % 39
  c4 bes8 c bes4 a8 g f1 bes2. a4 | % \barNumberCheck #40
  bes a bes c \melismaEnd d1 r2 c | % 41
  a c f,1. f2 ~ | % 42
  f f2. \melisma g4 a f c'2 a \melismaEnd | % 43
  d\breve g,1 ~ | % 44
  g g' \melisma f2. e4 | % 45
  d c \melismaEnd d2 c1 a2. \melisma bes4 \melismaEnd | % 46
  c2 a \melisma d\breve \melismaEnd | % 47
  b1 g\breve \fermata | % 48
  %g2. | % 49
  R\breve.*28 | % 79
  R\breve. \fermataMarkup
  g'1. g2 d1 \melisma | % \barNumberCheck #80
  g,4 a bes c d e f g a2 d, \melismaEnd | % 81
  r g \melisma f2. e4 d1 | % 82
  g, \melismaEnd d'\breve | % 83
  g,1 r2 d'2. \melisma e4 f d | % 84
  g2 g,2. a4 bes g c2. bes4 | % 85
  a1 g\breve | % 86
  g'1 d g2. f4 | % 87
  g2 d \melismaEnd g1 r2 g, ~ | % 88
  g1 g\breve | % 89
  d'2. \melisma e4 f1 \melismaEnd f4 \melisma d e f | % \barNumberCheck #90
  g1. d2 \melismaEnd g1 | % 91
  r2 g1 \melisma d2 f2. e4 | % 92
  d c d1 c4 bes c bes a g | % 93
  a1 \melismaEnd g d' | % 94
  g,2. \melisma a4 bes2 c d1 \melismaEnd | % 95
  g, g' \melisma a2 \melismaEnd e | % 96
  g d \melisma a d \melismaEnd g,1 | % 97
  f' \melisma g2 d f1 | % 98
  g d g,2 \melismaEnd g' | % 99
  d1 r2 g,2. \melisma a4 bes c | % \barNumberCheck #100
  d2 c4 bes a1 d \melismaEnd | % 101
  g,\breve. | % 102
  \[ g\breve \melisma | % 103
  c \] | % 104
  a \melismaEnd | % 105
  f \melisma | % 106
  r2 bes1 a4 g | % 107
  f2. g4 a bes c2 | % 108
  r e1 d4 c | % 109
  d2 e4 f \melismaEnd g1 \melisma | % \barNumberCheck #110
  f1. e4 d | % 111
  c2. bes4 a g a2 | % 112
  g\breve \melismaEnd | % 113
  r2 f1. | % 114
  \[ bes1 \melisma g \] | % 115
  d'\breve \melismaEnd | % 116
  g, \melisma | % 117
  r1 c | % 118
  bes g | % 119
  g4 a bes c d1 \melismaEnd | % \barNumberCheck #120
  \[ c \melisma a \melismaEnd \] | % 121
  r2 bes1. | % 122
  g\breve | % 123
  d'1 r2 g ~ | % 124
  g \melisma f4 e d1 \melismaEnd | % 125
  r2 d1. | % 126
  b\breve | % 127
  g ~ | % 128
  g \fermata | % 129
  R\breve*43 | % 175
  R\breve \fermataMarkup
  R\breve*2
  g\breve | % 176
  d'1. d2 | % 177
  g,\breve | % 178
  f' \melisma | % 179
  g1. f4 e | % \barNumberCheck #180
  \[ d1 g \] | % 181
  f1. e2 | % 182
  d e4 f g2 g, | % 183
  d' c4 bes a2 d | % 184
  g,\breve \melismaEnd | % 185
  R | % 186
  r1 g \melisma | % 187
  d'\breve | % 188
  g, | % 189
  \[ c1 a \] | % \barNumberCheck #190
  d\breve \melismaEnd | % 191
  g, | % 192
  r1 d' | % 193
  g,\breve \melisma | % 194
  f ~ | % 195
  f \melismaEnd | % 196
  bes2 d1 bes2 \melisma | % 197
  d c2. bes4 a g \melismaEnd | % 198
  a1 g ~ | % 199
  g\breve | % \barNumberCheck #200
  r2 g g1 ~ | % 201
  g2 a4 \melisma bes \melismaEnd c1 ~ | % 202
  c2 \melisma bes a1 ~ | % 203
  a \melismaEnd d ~ | % 204
  d \[ bes \melisma | % 205
  d \melismaEnd \] c ~ | % 206
  c \melismaEnd bes | % 207
  d1. e4 \melisma f \melismaEnd | % 208
  g\breve \melisma | % 209
  f | % \barNumberCheck #210
  es \melismaEnd | % 211
  d1. \melisma c4 bes | % 212
  c\breve | % 213
  bes1. \ficta as4 g \melismaEnd | % 214
  as\breve | % 215
  g | % 216
  r1 d' | % 217
  g,4 \melisma a \ficta bes c d e! f2 \melismaEnd | % 218
  g1 f2 \melisma d | % 219
  g1 \melismaEnd f | % \barNumberCheck #220
  g \[ d \melisma | % 221
  g, \melismaEnd \] r | % 222
  r2 d' e4 \melisma d e f | % 223
  g2 d2. c4 d c | % 224
  bes2 g \melisma c2. bes4 \melismaEnd | % 225
  a \melisma g a2 \melismaEnd g1 | % 226
  r2 g'1 \melisma \ficta fis2 | % 227
  g d1 c4 bes | % 228
  a2 bes4 g \melismaEnd d'1 | % 229
  g,\breve \fermata | % 231
  R\breve*2 | % 233
  g'\breve \melisma | % 234
  d \melismaEnd | % 235
  \[ a1 \melisma d \melismaEnd \] | % 236
  g,\breve | % 237
  R | % 238
  f | % 239
  bes1 \melisma bes4 a bes c | % \barNumberCheck #240
  \[ d1 g, \] | % 241
  \[ a f \] | % 242
  bes\breve \melismaEnd | % 243
  a2 \melisma c2. bes8 c bes4 a8 g | % 244
  a1. \melismaEnd f2 ~ | % 245
  f1. f2 | % 246
  bes1 \melisma g2 bes \melismaEnd | % 247
  f\breve | % 248
  r2 c' \melisma a1 \melismaEnd | % 249
  g\breve | % \barNumberCheck #250
  d' | % 251
  g, | % 252
  r1 d' | % 253
  bes g | % 254
  r2 g'2. \melisma f4 e d | % 255
  c1 \melismaEnd a2 c \melisma | % 256
  g\breve | % 257
  d' \melismaEnd | % 258
  g, ~ | % 259
  g ~ | % \barNumberCheck #260
  g \fermata
}

PartPSixVoiceOne = \relative b' {
  R\breve.*15 | % 16
  r1 r b ~ | % 17
  b \melisma a2 d2. c8 d c4 b8 a | % 18
  b1 r2 d1. | % 19
  a1 b2 g1 c2 ~ | % \barNumberCheck #20
  c e d2. c4 b2 g | % 21
  c2. b4 a g a1 d2 | % 22
  b e d c4 b \melismaEnd a1 | % 23
  r2 d,4 \melisma e f g a2 g2. a4 | % 24
  b c d2. e4 f d g2 d | % 25
  e2. d4 \melismaEnd c1 r | % 26
  r2 d1 \melisma e2 f1 | % 27
  f4 e d c d2. c8 d c2 a \melismaEnd | % 28
  bes!\breve r1 | % 29
  bes2. bes4 bes2 g2. \melisma a4 bes c | % \barNumberCheck #30
  d1 r2 g1. \melismaEnd | % 31
  \[ d1 \melisma f \melismaEnd \] r2 d | % 32
  g1 \melisma r2 f1 e4 d | % 33
  c2 a r d g1 ~ | % 34
  g2 f4 e f e d c d1 \melismaEnd | % 35
  g\breve r2 f ~ | % 36
  f \melisma d e4 f g2. f4 \melismaEnd g2 | % 37
  d \melisma g2. f4 e d c2 \melismaEnd r | % 38
  r bes d1 r2 c \melisma | % 39
  f2. e4 d c \melismaEnd d2 g1 | % \barNumberCheck #40
  r2 g\breve \melisma c,2 | % 41
  f1 r2 c2. bes8 c bes4 a8 g | % 42
  a2 \melismaEnd f1 f'1. ~ | % 43
  f2 \melisma d \melismaEnd r1 g | % 44
  d\breve r2 d ~ | % 45
  d \melisma c4 bes a2 \melismaEnd f'1 \melisma e4 d | % 46
  e d c bes a1 b2 d ~ | % 47
  d4 c b a \melismaEnd b\breve \fermata | % 48

  R\breve.*28 | % 82
  R\breve. \fermataMarkup
  R\breve.*3
  d1. d2 d2. \melisma c4 | % 83
  b2. a8 b a2. g4 \ficta fis g a \ficta fis | % 84
  g1 \melismaEnd r2 d' \melisma e2. d4 | % 85
  c2. b8 c \melismaEnd b1 r2 b ~ | % 86
  b1 a2. \melisma b8 c \melismaEnd d1 ~ | % 87
  d r2 d2. \melisma c4 e d | % 88
  b c d c b a b1. | % 89
  a2 \melismaEnd b4 \melisma c \melismaEnd d1 r2 a \melisma | % \barNumberCheck #90
  d1 \melismaEnd d4 \melisma c b a b2 g | % 91
  d'\breve \melismaEnd c2 \melisma d4 e | % 92
  f1. e4 d e d c b | % 93
  c2 \melismaEnd a d1 r2 d ~ | % 94
  d4 \melisma c b a c b a g b2 a \melismaEnd | % 95
  d r r1 r | % 96
  R\breve. | % 97
  r1 r2 d \melisma c b4 a | % 98
  b2 a4 g a b c d b2 d | % 99
  f2. e4 d1. \melismaEnd g,4 \melisma f | % \barNumberCheck #100
  a2 \melismaEnd d, r1 r2 d' ~ | % 101
  d4 \melisma c b a \melismaEnd b\breve \fermata | % 102
  R\breve*2 | % 104
  a\breve | % 105
  c1. \melisma bes4 a \melismaEnd | % 106
  \[ bes1 \melisma g | % 107
  c\breve | % 108
  e \melismaEnd \] | % 109
  r2 d2. \melisma c4 d e | % \barNumberCheck #110
  f2. e4 d1 \melismaEnd | % 111
  R\breve | % 112
  g | % 113
  f1. \melisma e4 d | % 114
  g1. f4 e | % 115
  d2 f2. e8 f e4 f | % 116
  d2. c4 bes a bes2 | % 117
  c4 bes a g a1 | % 118
  g4 a bes c \melismaEnd d1 ~ | % 119
  d2 d1 \melisma c4 bes \melismaEnd | % \barNumberCheck #120
  \ficta e2. \melisma d4 e2 c | % 121
  g'1. f4 e | % 122
  d1 bes2. a4 | % 123
  bes c d2 \melismaEnd g,1 | % 124
  r2 g'1. | % 125
  f2. \melisma e4 d2 \melismaEnd a \melisma | % 126
  b g \melismaEnd d'1 ~ | % 127
  d\breve ~ | % 128
  d \fermata | % 129
  R\breve*43 | % 173
  R\breve \fermataMarkup
  d\breve | % 174
  \showMultiRests
  f1. f2 | % 175
  g1. f4 \melisma e | % 176
  d2 \melismaEnd d1 d2 ~ | % 177
  d1 d ~ | % 178
  d d | % 179
  d4 \melisma c b a \melismaEnd b1 | % \barNumberCheck #180
  r2 g1. \melisma | % 181
  a2 b4 c d1 \melismaEnd | % 182
  d1. \melisma c4 b | % 183
  a2 d r d ~ | % 184
  d4 c b a b a8 b a4 g | % 185
  \ficta fis2. g4 \ficta fis2 e4 \ficta fis | % 186
  g a b c d1 ~ | % 187
  d2 \melismaEnd d1 d2 ~ | % 188
  d4 \melisma c b a b2 \melismaEnd c4 \melisma d | % 189
  e1 c | % \barNumberCheck #190
  f\breve | % 191
  d1 b2 d ~ | % 192
  d \melismaEnd d1. | % 193
  d\breve | % 194
  R\breve*5 | % 199
  r1 d ~ | % \barNumberCheck #200
  d bes! ~ | % 201
  bes2 c4 \melisma d \melismaEnd es1 ~ | % 202
  es r2 c ~ | % 203
  c d4 \melisma \ficta e \melismaEnd f!1 ~ | % 204
  f\breve | % 205
  R\breve*8 | % 213
  d\breve | % 214
  c | % 215
  bes! | % 216
  r2 d2. c4 \melisma d c \melismaEnd | % 217
  b1 a | % 218
  d f | % 219
  d r2 a | % \barNumberCheck #220
  b g d'1 ~ | % 221
  d\breve ~ | % 222
  d1 r2 c \melisma | % 223
  e d f2. \melismaEnd e4 | % 224
  d1 r2 c ~ | % 225
  c a b d ~ | % 226
  d1 r | % 227
  r2 d1 \melisma b2 | % 228
  c d2. \melismaEnd c4 \melisma b a \melismaEnd | % 229
  b\breve \fermata | % 231
  \hideMultiRests
  d \melisma | % 232
  e1 \melismaEnd g ~ | % 233
  g2 \melisma f4 e f e d c \melismaEnd | % 234
  d\breve | % 235
  r1 a \melisma | % 236
  bes \melismaEnd d ~ | % 237
  d \melisma g, | % 238
  c\breve | % 239
  g' | % \barNumberCheck #240
  d1 g ~ | % 241
  g2 \ficta fis4 e \ficta fis1 \melismaEnd | % 242
  g\breve | % 243
  r1 c, | % 244
  f1. \melisma e4 d | % 245
  c2. bes4 a1 \melismaEnd | % 246
  d\breve \melisma | % 247
  c2 a2. bes4 c2 ~ | % 248
  c \melismaEnd f,1 c'2 | % 249
  g'1. \melisma f4 e | % \barNumberCheck #250
  f e d c d2 a \melismaEnd | % 251
  d1. d2 ~ | % 252
  d1 d ~ | % 253
  d g ~ | % 254
  g d | % 255
  R\breve*3 | % 258
  d\breve | % 259
  r2 b1. | % \barNumberCheck #260
  b\breve \fermata
}

PartPSevenVoiceOne = \relative d' {
  R\breve.*15 | % 16
  d1. \melisma e4 f g1 ~ | % 17
  g \[ f a \] | % 18
  g2 d1. f2. e4 | % 19
  d2. c4 b1 g2. a8 b | % \barNumberCheck #20
  c1 b2 d1 e2 ~ | % 21
  e c2. d8 e f2. e4 d2 ~ | % 22
  d4 c b a \melismaEnd b1 r2 f' ~ | % 23
  f \melisma a2. g4 f2 e g ~ | % 24
  g d4 e8 f g2 d2. c4 b2 \melismaEnd | % 25
  a1 r2 c \melisma d4 c b a | % 26
  b2 g r g' f d4 e | % 27
  f g a2 r d, e! c \melismaEnd | % 28
  d\breve r1 | % 29
  r bes'1. bes2 | % \barNumberCheck #30
  g1 d2 \melisma e4 f g1 | % 31
  r2 f4 g a g a \ficta fis \melismaEnd g1 | % 32
  r2 bes a1. \melisma c2 ~ | % 33
  c1 bes4 a g f g f e f | % 34
  d2 g f4 g a g f e d2 | % 35
  r g2. a4 bes c a2 g | % 36
  \ficta fis4 e \ficta fis2 \melismaEnd g\breve | % 37
  r2 g \melisma e g c g4 a | % 38
  bes a \melismaEnd g \melisma f \melismaEnd g2 bes \melisma a4 g a bes | % 39
  c bes a g a bes g a bes2. a4 | % \barNumberCheck #40
  g2 f4 e \melismaEnd d1 r | % 41
  f f4 \melisma e f g \melismaEnd a1 ~ | % 42
  a \melisma c \melismaEnd r2 c \melisma | % 43
  a1. g4 a bes2 g ~ | % 44
  g \melismaEnd f4 \melisma e \melismaEnd d1 r2 f | % 45
  a1 r2 f f1 \melisma | % 46
  r r2 d1. \melismaEnd | % 47
  d\breve. \fermata | % 49
  g1. \melisma f4 e f2. e8 f | % \barNumberCheck #50
  g1 a\breve \melismaEnd | % 51
  g1 r2 d2. \melisma e8 f g2 ~ | % 52
  g d f4 g a1. | % 53
  g2 \melismaEnd d r e \melisma g2. f8 e | % 54
  d2. e4 f e f g \melismaEnd a1 | % 55
  r2 f \melisma e \melismaEnd c g'1 | % 56
  r2 d e c d2. \melisma c8 \ficta bes | % 57
  a2. \ficta bes4 c d e2 f g | % 58
  e2. f4 g1 \melismaEnd d | % 59
  r2 d2. \melisma e4 f g a1 ~ | % \barNumberCheck #60
  a2 g4 f g f e d e1 | % 61
  d2. c4 \melismaEnd bes!1 a | % 62
  r2 f' a g c1 \melisma | % 63
  bes2. a4 g2. f8 e \melismaEnd d1 | % 64
  r2 d1. d2 a4 \melisma bes | % 65
  c d e f g1 \melismaEnd g4 \melisma f e d | % 66
  e1 \melismaEnd \[ d \melisma c | % 67
  f\breve \melismaEnd \] e1 | % 68
  d2 \melisma e4 f g\breve | % 69
  f1 e2. f8 g \melismaEnd a1 | % \barNumberCheck #70
  a4 \melisma g f e g f e d f e8 f e4 d ~ | % 71
  d c b a b2 \melismaEnd d1. | % 72
  g,2 \melisma a4 b \melismaEnd c2. \melisma b4 c d e f | % 73
  g2. f8 g \melismaEnd a1 g2 f ~ | % 74
  f e4 \melisma d c2 \melismaEnd a d1 ~ | % 75
  d r r2 d ~ | % 76
  d4 \melisma e f g a2 \melismaEnd g2. \melisma \ficta fis8 g a4 \ficta fis \melismaEnd | % 77
  g\breve. \fermata | % 78
  R\breve.*22 | % 102
  R\breve. \fermataMarkup
  R\breve*2 | % 104
  f1. \melisma e4 d | % 105
  c2. bes!4 a2 f | % 106
  g1 \melismaEnd g \melisma | % 107
  r2 f2. g4 a bes | % 108
  c2. d4 e2 c \melismaEnd | % 109
  g'1 r | % \barNumberCheck #110
  a2. \melisma g4 f e d2 \melismaEnd | % 111
  r a'1. \melisma | % 112
  bes2. a4 g1 ~ | % 113
  g2 \ficta fis4 e \ficta fis1 | % 114
  g \melismaEnd r | % 115
  a\breve | % 116
  bes1 r2 g | % 117
  a4 \melisma g a bes \melismaEnd c1 | % 118
  r2 bes2. \melisma a4 g f | % 119
  g1 \melismaEnd r2 bes | % \barNumberCheck #120
  c4 \melisma bes a g a g8 a g4 f | % 121
  bes1 bes4 a g f | % 122
  g2 d \melismaEnd g1 ~ | % 123
  g r | % 124
  r r2 g | % 125
  a4 \melisma g \ficta fis e \melismaEnd \ficta fis1 | % 126
  g\breve ~ | % 127
  g ~ | % 128
  g \fermata | % 129
  R\breve*43 | % 173
  R\breve \fermataMarkup
  \showMultiRests
  g\breve | % 174
  f1. f2 | % 175
  d \melisma e4 f g1 \melismaEnd | % 176
  r a | % 177
  b2. \melisma c4 b2 a4 g | % 178
  a2. g4 f2 \melismaEnd d | % 179
  r g d2. \melisma c4 | % \barNumberCheck #180
  b a8 b a4 g b2. c4 | % 181
  a1 \melismaEnd f' | % 182
  g d ~ | % 183
  d \melisma f2. e4 | % 184
  d2. c4 b2 g | % 185
  a2. b4 c2 \melismaEnd a | % 186
  b\breve | % 187
  r2 d f1 \melisma | % 188
  g2 d2. c4 b2 | % 189
  r g' a2. g4 | % \barNumberCheck #190
  f e d c d c \melismaEnd b \melisma a \melismaEnd | % 191
  b1 g' \melisma | % 192
  f \melismaEnd f4 \melisma e d c \melismaEnd | % 193
  d1 r | % 194
  R\breve*5 | % 199
  d1 d ~ | % \barNumberCheck #200
  d2 e4 \melisma f \melismaEnd g1 ~ | % 201
  g es ~ | % 202
  es2 \melisma f4 g \ficta a1 ~ | % 203
  a2 g f! \melismaEnd g4 \melisma a \melismaEnd | % 204
  bes\breve | % 205
  R\breve*3 | % 208
  bes1. a4 \melisma g | % 209
  a\breve \melismaEnd | % \barNumberCheck #210
  g | % 211
  f!1 r | % 212
  r \ficta es \melisma | % 213
  g f2 g ~ | % 214
  g f4 \ficta es \melismaEnd f1 | % 215
  g\breve \melisma | % 216
  f1 \melismaEnd r2 d ~ | % 217
  d1 f2. e4 | % 218
  d2 g \melisma a \melismaEnd f | % 219
  g d2. c4 \melisma d c \melismaEnd | % \barNumberCheck #220
  b1 a \melisma | % 221
  d \melismaEnd r | % 222
  R\breve | % 223
  r2 g \melisma \ficta fis \melismaEnd g4 \melisma \ficta fis \melismaEnd | % 224
  g\breve | % 225
  r2 a, d2. c4 | % 226
  b2 a4 \melisma g a1 \melismaEnd | % 227
  R\breve | % 228
  r1 d | % 229
  d\breve \fermata | % 231
  \hideMultiRests
  R\breve*2 | % 233
  g\breve | % 234
  f1 \melisma a | % 235
  a4 g \ficta fis e \ficta fis2. e8 \ficta fis \melismaEnd | % 236
  g\breve | % 237
  r2 bes1. | % 238
  a\breve \melisma | % 239
  g | % \barNumberCheck #240
  bes \melismaEnd | % 241
  \[ f1 \melisma d \] | % 242
  g d2 e | % 243
  f2. g4 a1 ~ | % 244
  a2 c1. \melismaEnd | % 245
  f,1 r2 a | % 246
  bes\breve \melisma | % 247
  a2 f1 c'2 ~ | % 248
  c4 bes a g f2. e4 \melismaEnd | % 249
  g1 r2 bes \melisma | % \barNumberCheck #250
  a2. g4 f2 d \melismaEnd | % 251
  r bes'1 a4 \melisma g | % 252
  f2 \melismaEnd d r d | % 253
  g2. \melisma f4 g f d e | % 254
  f e d c \melismaEnd d1 | % 255
  r2 f1. | % 256
  d1 g ~ | % 257
  g2 \melisma \ficta fis4 e \ficta fis1 \melismaEnd | % 258
  g\breve ~ | % 259
  g ~ | % \barNumberCheck #260
  g \fermata
}

PartPEightVoiceOne = \relative g {
  g\breve \melisma d'1 ~ | % 2
  d b\breve | % 3
  a2. b8 c d1 r2 d ~ | % 4
  d1 e c2. d8 e | % 5
  f\breve e1 | % 6
  d2. c4 bes! a8 bes a4 g \melismaEnd f1 | % 7
  r r2 g \melisma d4 e f g | % 8
  a2 d f2. e4 d c8 d c4 b \melismaEnd | % 9
  a1 r2 d1. \melisma | % \barNumberCheck #10
  e2. d8 e d1 c2 d4 c | % 11
  b1 a2 d1 a2 | % 12
  b d2. c4 b a g1 | % 13
  e2 g1 d2 f1 | % 14
  g4 a b a b c d2. c4 b2 | % 15
  a1 r2 d1. \melismaEnd | % 16
  b1 r r | % 17
  R\breve.*11 | % 28
  r1 d1. d2 | % 29
  bes\breve r2 g4 \melisma a | % \barNumberCheck #30
  bes c d1 c4 bes c bes a g | % 31
  f g a g f e d2 \melismaEnd g1 | % 32
  r a\breve \melisma | % 33
  a2. g8 a bes1 \melismaEnd g2 \melisma d' ~ | % 34
  d d, \melismaEnd f\breve | % 35
  g2 d'1. d1 ~ | % 36
  d2 c \melisma bes \melismaEnd g1 d'2 ~ | % 37
  d1 \melisma e!1. d4 c | % 38
  bes2 d1 c4 bes c bes a g | % 39
  a g f e f2 \melismaEnd d d'1 | % \barNumberCheck #40
  r2 d, \melisma g4 f e d e f d e | % 41
  f2. g4 a g a bes c2. bes4 | % 42
  a g a bes a2. g4 f2 c' | % 43
  f1. \melismaEnd e2 d1 | % 44
  d4 \melisma c bes a bes2 g \melismaEnd r d' | % 45
  r1 f,1. \melisma g2 | % 46
  a f1 \melismaEnd d2 d'1 ~ | % 47
  d\breve. \fermata | % 48
  R\breve.*28 | % 79
  R\breve. \fermataMarkup
  d1. d2 d2. \melisma c4 | % \barNumberCheck #80
  b2. a8 b a2. g4 \ficta fis g a \ficta fis | % 81
  g1 d \melismaEnd r2 d' ~ | % 82
  d1 \melisma f f2. e4 | % 83
  d1. c4 b a2 d | % 84
  b1 g e2 a ~ | % 85
  a4 e \ficta fis2 \melismaEnd g1 r | % 86
  r r2 d'2. \melisma c4 e d | % 87
  b c d c b a b2 g1 ~ | % 88
  g2 \melismaEnd g1 d r2 | % 89
  R\breve. | % \barNumberCheck #90
  r1 r r2 d' ~ | % 91
  d4 \melisma c8 d c4 b8 a b1 a2 d ~ | % 92
  d a \melismaEnd d1 r2 c ~ | % 93
  c4 \melisma b c d b2 \melismaEnd a4 \melisma g a1 \melismaEnd | % 94
  g r2 e' \melisma d4 c b a \melismaEnd | % 95
  b2 e \melisma d c4 b c2 b4 a | % 96
  b2 a4 g a2 \melismaEnd \ficta fis g1 | % 97
  R\breve. | % 98
  r1 r2 f \melisma g4 a b c | % 99
  d2. c4 b c d c b a8 b a4 g \melismaEnd | % \barNumberCheck #100
  f2 f2. e4 \melisma f g \melismaEnd a2 d, \melisma | % 101
  d'1 \melismaEnd d\breve \fermata | % 102
  g,1. g2 ~ | % 103
  g4 \melisma f e d e2 c | % 104
  f1 r2 c' ~ | % 105
  c d4 e f2. e4 | % 106
  d2. c4 bes2 g | % 107
  r c a f \melismaEnd | % 108
  r a1. | % 109
  d1 r | % \barNumberCheck #110
  f\breve ~ | % 111
  f1 \melisma c2 a | % 112
  d\breve \melismaEnd | % 113
  r2 c1 \melisma bes4 a | % 114
  bes2 g2. a4 bes c \melismaEnd | % 115
  d1 r | % 116
  bes\breve | % 117
  a \melisma | % 118
  bes \melismaEnd | % 119
  g1 r2 d' ~ | % \barNumberCheck #120
  d \melisma c4 bes c2 a | % 121
  d\breve \melismaEnd | % 122
  r1 g,2. \melisma a4 | % 123
  bes a bes c d2 g, | % 124
  d \melismaEnd d'2. \melisma c4 bes2 | % 125
  a\breve \melismaEnd | % 126
  g ~ | % 127
  g ~ | % 128
  g \fermata | % 129
  R\breve*43 | % 173
  R\breve \fermataMarkup
  g\breve | % 174
  d1. d2 | % 175
  g1 \melisma d' ~ | % 176
  d \melismaEnd r | % 177
  d1. \melisma c4 b | % 178
  a2 b4 c d2. c4 | % 179
  b1 g | % \barNumberCheck #180
  d' r2 d | % 181
  f2. e4 \melismaEnd d2. \melisma c4 \melismaEnd | % 182
  b1 r2 g | % 183
  a2. \melisma b4 c2 \melismaEnd a | % 184
  b1 \melisma g \melismaEnd | % 185
  r2 d \[ c1 \melisma | % 186
  e \melismaEnd \] d | % 187
  r a' | % 188
  g4 \melisma a \melismaEnd b \melisma c \melismaEnd d1 | % 189
  R\breve | % \barNumberCheck #190
  r1 r2 f | % 191
  g1 d | % 192
  r2 a1. | % 193
  bes!2 \melisma g d c4 bes | % 194
  c1 a2 c | % 195
  r c1. | % 196
  d2 bes1 \melismaEnd a4 \melisma g \melismaEnd | % 197
  a1 r2 c ~ | % 198
  c bes4 \melisma c \melismaEnd d1 | % 199
  r g ~ | % \barNumberCheck #200
  g \melisma d \melismaEnd | % 201
  g1. a4 \melisma bes \melismaEnd | % 202
  c1 c ~ | % 203
  c2 \melisma bes a \melismaEnd bes4 \melisma c \melismaEnd | % 204
  d1. \melisma c2 | % 205
  bes!1. a4 g | % 206
  a1 bes | % 207
  a d ~ | % 208
  d \melismaEnd r | % 209
  r d ~ | % \barNumberCheck #210
  d2 \melisma c4 bes c1 | % 211
  d \melismaEnd f \melisma | % 212
  es1. \melismaEnd d4 \melisma c \melismaEnd | % 213
  d\breve | % 214
  r1 c \melisma | % 215
  \ficta es d ~ | % 216
  d2 \melismaEnd c4 \melisma bes \melismaEnd a1 \melisma | % 217
  d \melismaEnd r | % 218
  r2 d2. c4 \melisma d c \melismaEnd | % 219
  b1 a | % \barNumberCheck #220
  r2 g \melisma f1 \melismaEnd | % 221
  g \[ f \melisma | % 222
  g \melismaEnd \] r | % 223
  r d' ~ | % 224
  d e \melisma | % 225
  c \melismaEnd b | % 226
  d c2 \melisma a | % 227
  d\breve | % 228
  c2 b \melismaEnd a1 | % 229
  g\breve \fermata | % \barNumberCheck #230
  R\breve*2 | % 233
  d'\breve ~ | % 234
  d | % 235
  f1 \melisma f4 e d c | % 236
  d2. c4 d c bes a | % 237
  bes!2 \melismaEnd g r1 | % 238
  a2. \melisma bes4 c2 d \melismaEnd | % 239
  bes \melisma d2. c4 bes a | % \barNumberCheck #240
  bes2. a4 g2 d \melismaEnd | % 241
  f1 \melisma r2 d' ~ | % 242
  d g, bes \melismaEnd g | % 243
  r a1 \melisma f2 ~ | % 244
  f a d1 \melismaEnd | % 245
  f\breve \melisma | % 246
  d2 c4 bes c bes a g | % 247
  a1 f2 \melismaEnd a | % 248
  r c1 a2 | % 249
  bes g r d' ~ | % \barNumberCheck #250
  d1. d2 ~ | % 251
  d4 \melisma c bes a bes2 g | % 252
  a1 f2 d ~ | % 253
  d1 d'2. c4 | % 254
  bes2 \melismaEnd g r bes \melisma | % 255
  c1 \melismaEnd r2 a \melisma | % 256
  bes \melismaEnd d2. \melisma c4 bes2 | % 257
  a\breve | % 258
  b2 g \melismaEnd d'1 ~ | % 259
  d\breve ~| % \barNumberCheck #260
  d \fermata
}

PartPNineVoiceOne = \relative d' {
  d\breve \melisma b1 ~ | % 2
  b g\breve | % 3
  d1. e4 f g1 ~ | % 4
  g e a ~ | % 5
  a f \melismaEnd c' | % 6
  r2 bes! \melisma d1. c4 \ficta bes | % 7
  a2 b c2. b4 a2 g | % 8
  f1 r2 a bes! g | % 9
  d a c g f'2. e8 f \melismaEnd | % \barNumberCheck #10
  g1 r2 d \melisma g1 ~ | % 11
  g f2 a2. b4 c a | % 12
  d2 b1 d2 e2. d4 | % 13
  c2 e d2. c8 b a1 | % 14
  r2 d2. c4 b a g2 d | % 15
  f1 g a \melismaEnd | % 16
  g\breve. | % 17
  R\breve.*11 | % 28
  g1. g2 d1 ~ | % 29
  d r2 d1 \melisma e4 f | % \barNumberCheck #30
  g\breve d'1 ~ | % 31
  d2 c4 bes a1 g \melismaEnd | % 32
  d c1. bes2 \melisma | % 33
  a1 \melismaEnd g\breve | % 34
  r1 f2. g4 a2 bes4 \melisma c | % 35
  d c bes a bes2 \melismaEnd g r1 | % 36
  r2 d' d1 \melisma bes \melismaEnd | % 37
  g r2 g'2. \melisma f4 g f | % 38
  g f e d g1 c, | % 39
  a2 \melismaEnd d1. g,1 ~ | % \barNumberCheck #40
  g2 a \melisma bes g c1 \melismaEnd | % 41
  f, r2 c' \melisma a \melismaEnd c ~ | % 42 Sabaoth
  c4 \melisma bes a g a2 \melismaEnd f r f' \melisma | % 43
  a bes4 c d2. c4 bes2. a4 | % 44
  g2 \melismaEnd d1 d'1. ~ | % 45
  d2 d, \melisma a4 bes c2 \melismaEnd f,1 ~ | % 46
  f r2 d' \melisma b \melismaEnd g \melisma | % 47
  d'1 \melismaEnd g\breve \fermata | % 48
  R\breve.*28 | % 102
  R\breve. \fermataMarkup
  R\breve.*22
  R\breve. \fermataMarkup
  g\breve | % 103
  e1 c ~ | % 104
  c2 \melisma d4 e f1 ~ | % 105
  f \melismaEnd r | % 106
  d1. \melisma c4 bes | % 107
  c1 \melismaEnd c4 \melisma bes a g | % 108
  a\breve \melismaEnd | % 109
  g | % \barNumberCheck #110
  R | % 111
  f | % 112
  bes1. \melisma a4 g | % 113
  a g a bes c1 \melismaEnd | % 114
  d\breve \melisma | % 115
  r1 r2 d \melismaEnd | % 116
  d\breve \melisma | % 117
  a | % 118
  d | % 119
  bes \melismaEnd | % \barNumberCheck #120
  r2 c2. \melisma d4 e f | % 121
  g1 \melismaEnd g, \melisma | % 122
  bes\breve ~ | % 123
  bes \melismaEnd | % 124
  g1 d' | % 125
  r d | % 126
  d\breve | % 127
  g ~ | % 128
  g \fermata | % 129
  R | % \barNumberCheck #130
  d'1. \melisma c2 | % 131
  b1 \melismaEnd g2 \melisma a4 b | % 132
  c1. b2 | % 133
  a1 \melismaEnd r2 d ~ | % 134
  d1 \melisma f ~ | % 135
  f2 e d1 | % 136
  c e | % 137
  d1. c2 | % 138
  b\breve \melismaEnd | % 139
  a1 r | % \barNumberCheck #140
  r f ~ | % 141
  f2 g4 \melisma a \melismaEnd bes!1 ~ | % 142
  bes a | % 143
  r2 a \melisma g \melismaEnd d' | % 144
  e4 \melisma d c bes c bes a g \melismaEnd | % 145
  \[ a1 \melisma f \melismaEnd \] | % 146
  r2 g \melisma bes!1 ~ | % 147
  bes2 \melismaEnd a4 \melisma g \melismaEnd a \melisma g f e | % 148
  d e f e f g a2 | % 149
  d, \melismaEnd g1. | % \barNumberCheck #150
  r2 d' \melisma c \melismaEnd d4 \melisma c | % 151
  \ficta b1 \melismaEnd a | % 152
  r2 d1 \melisma g,2 \melismaEnd | % 153
  f \melisma a1 d,2 | % 154
  f4 g a2 e \ficta fis \melismaEnd | % 155
  g1 r2 d' ~ | % 156
  d \melisma c4 \ficta bes \melismaEnd c2. \melisma bes4 | % 157
  a g a2. g4 a bes | % 158
  c2 \melismaEnd a r e | % 159
  g4 \melisma a bes c d1 ~ | % \barNumberCheck #160
  d2 \melismaEnd f r d \melisma | % 161
  \ficta b c \melismaEnd d2. \melisma c8 d | % 162
  e2. d4 c2 \ficta b4 a | % 163
  d2. c4 b a8 b a4 g \melismaEnd | % 164
  f2 r r g \melisma | % 165
  d \melismaEnd d' \melisma b4 c d b | % 166
  d c b a g2. f8 e | % 167
  d2 g e a ~ | % 168
  a4 g f e \melismaEnd d2 r | % 169
  d' \melisma b4 c d1 | % \barNumberCheck #170
  a2 \melismaEnd d1 \melisma c4 b | % 171
  a1 b2 g \melismaEnd | % 172
  d'\breve \fermata | % 173
  d | % 174
  d1. d2 | % 175
  b1 \melisma a2 g | % 176
  a\breve | % 177
  g \melismaEnd | % 178
  d | % 179
  g, ~ | % \barNumberCheck #180
  g \melisma | % 181
  d' \melismaEnd | % 182
  g, | % 183
  f' | % 184
  g2 \melisma d1 c4 bes | % 185
  c bes a g \melismaEnd a1 | % 186
  g g' \melisma | % 187
  a2 b4 c d c b a | % 188
  d2. c4 b2 g ~ | % 189
  g c2. b4 a g | % \barNumberCheck #190
  a2. g4 \melismaEnd a1 | % 191
  g r | % 192
  d\breve | % 193
  bes1. \melisma a4 g | % 194
  a2. bes4 c2 a | % 195
  c2. bes4 a1 \melismaEnd | % 196
  g\breve | % 197
  f ~ | % 198
  f1 \melisma bes ~ | % 199
  bes \melismaEnd r | % \barNumberCheck #200
  bes1. c4 \melisma d \melismaEnd | % 201
  es\breve | % 202
  r1 c \melisma | % 203
  f\breve | % 204
  d \melismaEnd | % 205
  R | % 206
  es1 \melisma g | % 207
  f2 \melismaEnd g4 \melisma a \melismaEnd bes!1 ~ | % 208
  bes r | % 209
  R\breve | % \barNumberCheck #210
  r1 g \melisma | % 211
  bes a2 bes ~ | % 212
  bes \melismaEnd a4 \melisma g a1 \melismaEnd | % 213
  bes\breve | % 214
  R | % 215
  g1. f4 \melisma \ficta ees | % 216
  d1 \melismaEnd f | % 217
  g2 d'2. c4 \melisma d c \melismaEnd | % 218
  b1 a \melisma | % 219
  g2 \melismaEnd g, \melisma d'1 \melismaEnd | % \barNumberCheck #220
  g,4 \melisma a b c d e \melismaEnd f2 | % 221
  r d2. c4 \melisma d c \melismaEnd | % 222
  b1 \[ a \melisma | % 223
  g \melismaEnd \] r2 d' ~ | % 224
  d \melisma g2. f4 e d \melismaEnd | % 225
  e2 c r d ~ | % 226
  d4 \melisma c b2 a1 | % 227
  g\breve \melismaEnd | % 228
  r1 r2 d' ~ | % 229
  d1 g \fermata | % 231
  R\breve*5 | % 236
  d\breve | % 237
  bes \melisma | % 238
  c1 a | % 239
  d\breve \melismaEnd | % \barNumberCheck #240
  g,1 r | % 241
  f2. \melisma g4 a2 bes4 c | % 242
  d2. c4 bes a bes g | % 243
  c2. bes4 a1 \melismaEnd | % 244
  f1. \melisma r2 | % 245
  c' a f \melismaEnd c' \melisma | % 246
  d1 bes2 g | % 247
  c2. bes4 a g a2 | % 248
  a'\breve \melismaEnd | % 249
  d | % \barNumberCheck #250
  r1 a \melisma | % 251
  bes2 g1 \melismaEnd d'2 \melisma | % 252
  f2. e4 d c bes a | % 253
  bes2 a4 g bes2 c | % 254
  d2. c4 bes2 g \melismaEnd | % 255
  a1 r | % 256
  g2 \melisma d1. \melismaEnd | % 257
  f\breve | % 258
  r1 d | % 259
  g\breve ~ | % \barNumberCheck #260
  g \fermata
}

PartPOneZeroVoiceOne = \relative g, {
  R\breve.*27 | % 28
  r1 g1. g2 | % 29
  g\breve bes1 ~ | % \barNumberCheck #30
  bes g\breve | % 31
  r1 r g ~ | % 32
  g a f ~ | % 33
  f bes2. \melisma a4 bes c d2 ~ | % 34
  d4 c bes2 a d1. \melismaEnd | % 35
  g,1 r2 d' f1 ~ | % 36
  f \melisma \[ bes, g \melismaEnd \] | % 37
  d' r e \melisma | % 38
  d2. c4 bes2 a4 g f1 ~ | % 39
  f \melismaEnd a \melisma d ~ | % \barNumberCheck #40
  d \melismaEnd g, r2 g' \melisma | % 41
  a2. g4 f2 e4 d c2 a ~ | % 42
  a c1. \melismaEnd f,1 | % 43
  r r bes ~ | % 44
  bes \melisma g4 a bes g d'2. e4 | % 45
  f1 f, c' | % 46
  a2 \melismaEnd d1. g,1 ~ | % 47
  g\breve. \fermata | % 48
  R | % \barNumberCheck #50
  r1 f'1. \melisma e4 d | % 51
  e2. d8 e f1 g~ | % 52
  g \melismaEnd f r2 c ~ | % 53
  c4 \melisma d8 e f1 c4 d e f g2 ~ | % 54
  g1 f2 \melismaEnd d r d \melisma | % 55
  f2. e8 d c2. d4 e d e f \melismaEnd | % 56
  g1 r2 e \melisma d \melismaEnd bes | % 57
  f'1 r2 c d bes | % 58
  c2. \melisma bes8 a g2. a4 bes c d2 | % 59
  e f d2. e4 f1 \melismaEnd | % \barNumberCheck #60
  c r2 c2. \melisma d4 e f | % 61
  g1. f4 e f e d c | % 62
  d1 c2. bes4 \melismaEnd a1 | % 63
  g r2 e' g f | % 64
  bes!1 \melisma a2. g4 f2. e8 d \melismaEnd | % 65
  c1 r2 c1. | % 66
  c2 g4 \melisma a bes c d e f1 \melismaEnd | % 67
  f4 \melisma e d c d1 \melismaEnd c \melisma | % 68
  bes es\breve \melismaEnd | % 69
  d1 c2 \melisma d4 \ficta e f1 ~ | % \barNumberCheck #70
  f e d2 e4 f \melismaEnd | % 71
  g1 g4 \melisma f es d es d c bes | % 72
  es d8 es d4 c2 bes4 a g a2 \melismaEnd c ~ | % 73
  c1 f,2 \melisma g4 a \melismaEnd bes2. \melisma a4 | % 74
  bes c d e! f1 \melismaEnd g | % 75
  r2 g,2. \melisma a4 bes c d1 ~ | % 76
  d2 \melismaEnd c4 \melisma bes a2 bes4 c d1 \melismaEnd | % 77
  g,\breve. \fermata | % 78
  R\breve.*22 | % 102
  R\breve. \fermataMarkup
  R\breve*2 | % 104
  f1. \melisma g2 | % 105
  a bes c1 \melismaEnd | % 106
  g\breve | % 107
  \[ a1 \melisma f \melismaEnd \] | % 108
  R\breve | % 109
  bes1 \melisma bes4 a bes c | % \barNumberCheck #110
  d1. c4 bes | % 111
  a g a bes c1 \melismaEnd | % 112
  d1. \melisma c4 bes | % 113
  c bes a g a1 \melismaEnd | % 114
  g2. \melisma a4 bes c d e \melismaEnd | % 115
  f1 r2 d \melisma | % 116
  \[ bes1 g \melismaEnd \] | % 117
  c\breve | % 118
  g1 r2 g' ~ | % 119
  g \melisma f4 e \[ d1 | % \barNumberCheck #120
  a \] c | % 121
  g\breve \melismaEnd | % 122
  r2 d'1. | % 123
  g,\breve \melisma | % 124
  \[ bes1 g \] | % 125
  d'\breve \melismaEnd | % 126
  g, ~ | % 127
  g ~ | % 128
  g \fermata | % 129
  g' ~ | % \barNumberCheck #130
  g | % 131
  g \melisma | % 132
  c,1. d4 e | % 133
  f1 \melismaEnd g ~ | % 134
  g2 \melisma f4 e \melismaEnd d1 ~ | % 135
  d r | % 136
  \[ a \melisma c \] | % 137
  bes \melismaEnd g ~ | % 138
  g g' \melisma | % 139
  f\breve | % \barNumberCheck #140
  g1 a | % 141
  d,1. e4 f \melismaEnd | % 142
  g1 r2 d ~ | % 143
  d c4 \melisma bes \melismaEnd c \melisma bes a g | % 144
  c2. bes4 a g a2 | % 145
  f\breve \melismaEnd | % 146
  \[ c'1 \melisma g \melismaEnd \] | % 147
  g'\breve \melisma | % 148
  f2 d1 \melismaEnd c2 | % 149
  bes1 \melisma g | % \barNumberCheck #150
  g'2 d f1 | % 151
  g f2 d \melismaEnd | % 152
  g1. \melisma f4 e | % 153
  d1 \melismaEnd r2 d \melisma | % 154
  c4 bes a g a1 \melismaEnd | % 155
  g\breve \melisma | % 156
  g'1 a2. g4 | % 157
  f e d c d2 c | % 158
  a2. g4 a bes c2 | % 159
  g2. a4 bes2 g \melismaEnd | % \barNumberCheck #160
  d'1 r2 d \melisma | % 161
  e \melismaEnd c \melisma g'2. f4 | % 162
  e2 c f2. e4 | % 163
  d c d2 g,4 a bes c | % 164
  d e f d g1 | % 165
  f2 d \melismaEnd g g, ~ | % 166
  g1. g2 ~ | % 167
  g1 \melisma c2 a | % 168
  d2. c4 bes a bes2 | % 169
  g g'1 d2 | % \barNumberCheck #170
  f g d bes4 g | % 171
  d'1 \melismaEnd g, ~ | % 172
  g\breve \fermata | % 173
  R\breve*56 | % 231
  R\breve \fermataMarkup
  g\breve \melisma | % 232
  \[ c1 bes \] | % 233
  g\breve \melismaEnd | % 234
  r2 f'1. | % 235
  f1 r2 d \melisma | % 236
  bes\breve | % 237
  g | % 238
  a2 \melismaEnd c1. | % 239
  g\breve | % \barNumberCheck #240
  r2 bes1. \melisma | % 241
  a1 d | % 242
  g,\breve | % 243
  f \melismaEnd | % 244
  r2 c'1 \melisma a2 ~ | % 245
  a c1. | % 246
  g2. a4 bes c d2 | % 247
  a2. bes4 c1 | % 248
  f,\breve \melismaEnd | % 249
  bes \melisma | % \barNumberCheck #250
  r1 \[ d | % 251
  bes \] g | % 252
  d'\breve \melismaEnd | % 253
  g, | % 254
  bes1 \melisma g2 bes \melismaEnd | % 255
  f\breve | % 256
  bes | % 257
  r1 d | % 258
  b2 b2. \melisma a4 b c | % 259
  b1 \melismaEnd g ~ | % \barNumberCheck #260
  g\breve \fermata
}

PartPOneVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, __ san --
  \rec
  ctus, san -- ctus,
  Do -- mi -- nus De -- us Sa -- ba --
  \it
  oth, __ Do -- mi -- nus __ De -- us __ Sa -- ba --
  oth,
  De -- us Sa -- ba -- oth,
  Sa -- ba -- oth,
  Do -- mi -- nus De -- us Sa -- ba --
  \rec
  oth.
  Ple -- ni
  sunt ce -- li __ et ter --
  \it
  ra, ple -- ni sunt ce -- li
  et ter -- ra, ple -- ni sunt ce -- li et ter -- ra,
  ple -- ni sunt ce -- li et __ ter -- ra, __
  ple -- ni sunt __ ce -- li __ et __ ter --
  \rec
  ra.


  O -- san -- na __
  in __ ex -- cel --
  \it
  sis, o -- sa -- na __ in __ ex --
  cel -- sis, o -- san -- na,
  in ex -- cel -- sis, ex -- cel --
  \rec
  sis.
  Be -- ne -- dic --
  \it
  tus, be -- ne -- dic -- ctus, __ be -- ne -- dic --
  \rec
  tus __ qui __ ve --
  \it
  nit, qui ve -- nit, qui ve -- nit, qui __ ve --
  nit, qui __ ve --
  \rec
  nit.
  O -- san -- na in ex -- cel --
  \it
  sis,
  o -- san -- na __ in ex -- cel -- sis,
  o -- san -- na, o -- san -- na in ex -- cel --
  \rec
  sis. __

}

PartPTwoVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san -- ctus, san -- ctus, san --
  \rec
  ctus, __ san --
  \it
  ctus, san --
  \rec
  ctus,
  Do -- mi -- nus __ De --
  \it
  us, De -- us, De --
  \rec
  us Sa -- ba --
  \it
  oth, Sa -- ba -- oth, __
  Do -- mi -- nus De --
  us Sa -- ba --
  \rec
  oth. __
  Glo -- ri -- a __ tu -- \it
  a, glo -- ri -- a tu -- a,
  glo -- ri -- a __ tu --
  \rec
  a.


  O -- san -- na, __
  \it
  o -- san -- na
  \rec
  in __
  ex -- cel --
  \it
  sis, __ o -- san -- na __ in ex -- cel -- sis, ex --
  cel --
  \rec
  sis. __
  In no -- mi -- ne __ Do -- mi --
  \it
  ni, Do -- mi -- ni, __
  in no -- mi -- ne Do -- mi -- ni, __ Do -- mi -- ni,
  in __ no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne __ Do -- mi -- ni,
  in no -- mi -- ne Do -- mi --
  \rec
  ni.
  O --
  \it
  san -- na, __ o --
  \rec
  san -- na,
  \it
  o -- san -- na, o -- san
  -- na
  \rec
  in ex -- cel --
  \it
  sis, in __ ex -- cel -- sis,
  in ex -- cel --
  \rec
  sis. __
}

PartPThreeVoiceOneLyrics = \lyricmode {
  San -- ctus,
  san --
  \it
  ctus, __ san -- ctus, san
  -- ctus, san --
  \rec
  ctus, Do -- mi -- nus De --
  \it
  us, Do -- mi -- nus De --
  \rec
  us __

  Sa -- ba --
  \it
  oth, __
  Sa -- ba -- oth, __ Sa -- ba --
  \rec
  oth. __ Ple -- ni
  sunt __ ce -- li et
  ter -- \it
  ra,

  ple -- ni sunt ce -- li et ter -- ra, ple -- ni sunt
  ce -- li et __ ter --
  \rec
  ra.
  Glo -- ri -- a __ tu --
  \it
  a, glo -- ri -- a __ tu -- a, __ glo -- ri -- a __ tu -- a, glo --
  ri -- a tu --
  \rec
  a.

  O -- san -- na,
  \it
  o -- san -- na __
  \rec
  in, __
  \it
  in __
  \rec
  ex -- cel --
  \it
  sis, in __ ex -- cel --
  \rec
  sis. __
  \it
  Be -- ne -- dic -- tus, be -- ne -- dic -- tus,
  be -- ne -- dic -- tus, __ be -- ne -- dic -- tus, qui ve -- nit, qui __ ve
  -- nit, qui __ ve -- nit, qui ve -- nit. __
  \rec
  O -- san -- na in
  \it
  ex -- cel -- sis, in
  \rec
  ex -- cel --
  \it
  sis, __ in ex -- cel --
  sis, __ o -- san -- na in __ ex -- cel --
  \rec
  sis. __
}

PartPFourVoiceOneLyrics = \lyricmode {
  Do -- mi -- nus De -- us __ Sa -- ba --
  \it
  oth, __
  Sa -- ba --
  \rec
  oth. __

  \it
  O -- san -- na in __ ex -- cel -- sis,
  o -- san -- na in ex -- cel -- sis. __
  \rec
  O -- san -- na __ in
  ex -- cel --
  \it
  sis, o -- san -- na in __ ex -- cel --
  \rec
  sis. __
}

PartPFiveVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san -- ctus, san --
  \rec
  ctus,
  Do -- mi -- nus De --
  \it
  us,
  Do -- mi -- nus __ De --
  \rec
  us Sa -- ba --
  \it
  oth, Do -- mi -- nus De -- us __ Sa -- ba -- oth, __
  Do -- mi -- nus De -- us Sa -- ba --
  \rec
  oth.
  Glo -- ri -- a, __
  \it
  glo -- ri -- a
  \rec
  tu --
  \it
  a,
  glo -- ri -- a __ tu -- a, glo -- ri -- a tu -- a,
  glo -- ri -- a tu -- a, glo -- ri -- a tu --
  \rec
  a.
  O -- san -- na __ in ex -- cel --
  \it
  sis, __ o -- san -- na in __ ex -- cel --
  \rec
  sis. __ In no -- mi -- ne Do -- mi --
  \it
  ni, in no -- mi -- ne Do -- mi -- ni, __
  in no -- mi -- ne __ Do -- mi -- ni, __
  in no -- mi -- ne __ Do -- mi -- ni,
  in no -- mi -- ne __ Do -- mi -- ni, __ in no -- mi -- ne Do -- mi --
  \rec
  ni.

  O -- san -- na in ex -- cel --
  \it
  sis, __ o -- san -- na, in __ ex -- cel -- sis,
  o -- san -- na in __ ex -- cel --
  \rec
  sis. __
}

PartPSixVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san -- ctus, san --
  \rec
  ctus,
  Do -- mi -- nus De -- us __ Sa -- ba --
  \it
  oth,
  Do -- mi -- nus __ De -- us Sa -- ba --
  oth, Do -- mi --
  nus __ De -- us Sa -- ba --
  \rec
  oth.
  Glo -- ri -- a __ tu --
  \it
  a, glo -- ri -- a, __
  glo -- ri -- a tu -- a, __
  glo -- ri -- a tu -- a,
  glo -- ri -- a tu --
  \rec
  a.

  O -- san -- na __ in __ ex -- cel --
  \it
  sis, __ o -- san --
  na in ex -- cel --
  \rec
  sis. __

  In no -- mi -- ne,
  \it
  in __ no -- mi -- ne __
  \rec
  Do -- mi --
  \it
  ni, in __ no -- mi -- ne __ Do -- mi -- ni, in __ no -- mi -- ne __ Do --
  mi --
  ni, __
  Do -- mi -- ni, in no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne __ Do --
  mi -- ni, in __ no -- mi -- ne __ Do -- mi --
  \rec
  ni.
  O -- san --
  \it
  na, o -- san --
  \rec
  na in ex -- cel --
  \it
  sis, o -- san -- na in __ ex -- cel
  -- sis, ex -- cel --
  \rec
  sis.
}

PartPSevenVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san -- ctus, san --
  \rec
  ctus,
  Do -- mi -- nus De -- us Sa -- ba --
  \it
  oth,
  Do -- mi -- nus De -- us Sa
  -- ba -- oth, __ Do
  -- mi -- nus De -- us Sa -- ba --
  \rec
  oth.

  Ple --
  \it
  ni, ple --
  \rec
  ni,
  \it
  ple -- ni, ple -- ni
  \rec
  sunt ce -- li et ter --
  \it
  ra,
  ple -- ni sunt ce -- li et ter -- ra,
  ple ni sunt __ ce -- li __ et ter -- ra,
  ple -- ni sunt __ ce -- li,
  ple -- ni __ sunt __ ce -- li __ et __ ter --
  \rec
  ra.


  O -- san -- na in __ ex -- cel --
  \it
  sis,
  o -- san -- na in __ ex -- cel --
  sis, __ in ex -- cel --
  \rec
  sis. __

  In no -- mi -- ne __ Do -- mi --
  \it
  ni,
  in no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne __ Do -- mi -- ni,
  in no -- mi -- ne Do -- mi -- ni, __
  in __ no -- mi -- ne Do -- mi -- ni,
  in no -- mi -- ne __ Do -- mi -- ni,
  in no -- mi -- ne Do -- mi --
  \rec
  ni.

  O -- san --
  na in ex --
  cel --
  \it
  sis, o -- san -- na in __ ex -- cel -- sis,
  o -- san -- na in ex -- cel --
  \rec
  sis. __
}

PartPEightVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san --
  \rec
  ctus, san -- ctus,
  Do -- mi -- nus De -- us Sa -- ba --
  \it
  oth,
  Do -- mi -- nus __ De -- us Sa -- ba -- oth,
  Do -- mi -- nus De -- us Sa -- ba --
  \rec
  oth. __

  Glo -- ri -- a __ tu --
  \it
  a, glo -- ri -- a tu -- a, glo -- ri --
  a tu -- a, glo -- ri -- a tu -- a,
  glo -- ri -- a tu --
  \rec
  a.

  O -- san -- na in ex -- cel --
  \it
  sis,
  o -- san -- na in __ ex -- cel --
  \rec
  sis. __
  In no -- mi
  -- ne __ Do -- mi --
  \it
  ni, in no -- mi -- ne __ Do -- mi -- ni,
  in no -- mi -- ne Do -- mi -- ni, in no -- mi
  -- ne Do -- mi -- ni, in __ no --
  mi -- ne Do -- mi -- ni, __
  in __ no -- mi -- ne Do -- mi -- ni, __
  in no -- mi -- ne Do -- mi -- ni, __
  in __ no -- mi -- ne Do -- mi --
  \rec
  ni.
  O -- san -- na in __
  ex -- cel --
  \it
  sis, o -- san -- na
  in ex -- cel -- sis,
  o -- san -- na in __ ex -- cel --
  \rec
  sis. __
}

PartPNineVoiceOneLyrics = \lyricmode {
  San --
  \it
  ctus, san --
  \rec
  ctus, san -- ctus,
  Do -- mi -- nus __ De -- us Sa -- ba --
  \it
  oth,
  Do -- mi -- nus De -- us Sa -- ba -- oth,
  Do -- mi -- nus __ De -- us Sa --
  ba -- oth, Do -- mi -- nus __ De -- us __ Sa -- ba --
  \rec
  oth.

  O -- san -- na, __
  \it
  o -- san -- na
  \rec
  in ex -- cel --
  \it
  sis, __ o -- san -- na in ex -- cel --
  \rec
  sis. __
  Be -- ne -- dic --
  \it
  tus, be -- ne -- dic -- tus, be -- ne -- dic -- tus, __ be -- ne -- dic --
  \rec
  tus qui __ ve --
  \it
  nit, qui __ ve -- nit, qui __ ve -- nit, qui
  ve -- nit, qui __ ve -- nit, qui __ ve --
  nit, qui __ ve --
  \rec
  nit.

  In no -- mi -- ne __ Do -- mi --
  \it
  ni, in no -- mi -- ne Do -- mi -- ni, in no -- mi --
  ne __ Do -- mi -- ni, in __ no -- mi
  -- ne __ Do -- mi -- ni, in no -- mi -- ne,
  in no -- mi -- ne __ Do -- mi --
  ni, in no -- mi -- ne __
  Do -- mi -- ni, Do -- mi --
  \rec
  ni.
  O -- san -- na in __ ex -- cel --
  \it
  sis, o -- san -- na in __ ex -- cel --
  \rec
  sis. __

}

PartPOneZeroVoiceOneLyrics = \lyricmode {
  Do -- mi -- nus De --
  \it
  us, Do -- mi -- nus __ De --
  \rec
  us, Sa -- ba --
  \it
  oth, Do -- mi -- nus, De -- us Sa -- ba --
  \rec
  oth. __
  Ple --
  \it
  ni, ple --
  \rec
  ni,
  \it
  ple -- ni, ple -- ni
  \rec
  sunt ce -- li et ter --
  \it
  ra,
  ple -- ni sunt ce -- li et ter -- ra,
  ple -- ni sunt __ ce -- li __ et ter -- ra,
  ple -- ni __ sunt __ ce -- li et __ ter --
  \rec
  ra.


  O -- san --
  na __ in __ ex -- cel --
  \it
  sis, o -- san -- na in __ ex -- cel --
  \rec
  sis. __
  Be -- ne -- dic -- \it
  tus, __ be -- ne -- dic -- tus, be -- ne -- dic -- tus, __
  be -- ne -- dic --
  \rec
  tus, __
  qui __ ve --
  \it
  nit, qui __ ve -- nit, qui __ ve --
  \rec
  nit. __


  O -- san --
  \it
  na, o -- san --
  \rec
  na in __ ex -- cel -- \it
  sis, o -- san
  -- na in ex -- cel --
  \rec
  sis. __

}


\bookpart {
  \tocItem \markup "Sanctus & Benedictus"
  \bookOutputName "MSDM"
  %\bookOutputSuffix "Sanctus"
  \header {
    title = \markup \center-column {
      { \concat { "Missa " \italic { "Dum sacrum mysterium" } } }
      \null
      "Sanctus & Benedictus"
    }
    composer = \markup \right-column {
      "Robert Carver"
      "(c.1485–c.1570)"
      "edited by Vaughan McAlley"
    }
  }


  % The score definition
  \score {
    <<
      \new ChoirStaff
      <<
        %%{
        \new Staff <<
          \set Staff.instrumentName = "S1"
          \set Staff.shortInstrumentName = "S1"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPOneVoiceOne" { << \clef "treble" \global \PartPOneVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneVoiceOne" \PartPOneVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A1"
          \set Staff.shortInstrumentName = "A1"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPTwoVoiceOne" { << \clef "treble" \global \PartPTwoVoiceOne >> }
            \new Lyrics \lyricsto "PartPTwoVoiceOne" \PartPTwoVoiceOneLyrics
          >>
        >>
        %%}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T1"
          \set Staff.shortInstrumentName = "T1"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPThreeVoiceOne" { << \clef "treble_8" \global \PartPThreeVoiceOne >> }
            \new Lyrics \lyricsto "PartPThreeVoiceOne" \PartPThreeVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar1"
          \set Staff.shortInstrumentName = "Bar1"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPFourVoiceOne" { << \clef "treble_8" \global \PartPFourVoiceOne >> }
            \new Lyrics \lyricsto "PartPFourVoiceOne" \PartPFourVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B1"
          \set Staff.shortInstrumentName = "B1"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPFiveVoiceOne" { << \clef "bass" \global \PartPFiveVoiceOne >> }
            \new Lyrics \lyricsto "PartPFiveVoiceOne" \PartPFiveVoiceOneLyrics
          >>
        >>
        %}
      >>

      \new ChoirStaff
      <<

        %%{
        \new Staff <<
          \set Staff.instrumentName = "S2"
          \set Staff.shortInstrumentName = "S2"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPSixVoiceOne" { << \clef "treble" \global \PartPSixVoiceOne >> }
            \new Lyrics \lyricsto "PartPSixVoiceOne" \PartPSixVoiceOneLyrics
          >>
        >>
        %%}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "A2"
          \set Staff.shortInstrumentName = "A2"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPSevenVoiceOne" { << \clef "treble" \global \PartPSevenVoiceOne >> }
            \new Lyrics \lyricsto "PartPSevenVoiceOne" \PartPSevenVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "T2"
          \set Staff.shortInstrumentName = "T2"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPEightVoiceOne" { << \clef "treble_8" \global \PartPEightVoiceOne >> }
            \new Lyrics \lyricsto "PartPEightVoiceOne" \PartPEightVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "Bar2"
          \set Staff.shortInstrumentName = "Bar2"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPNineVoiceOne" { << \clef "bass" \global \PartPNineVoiceOne >> }
            \new Lyrics \lyricsto "PartPNineVoiceOne" \PartPNineVoiceOneLyrics
          >>
        >>
        %}
        %%{
        \new Staff <<
          \set Staff.instrumentName = "B2"
          \set Staff.shortInstrumentName = "B2"
          \set Staff.midiInstrument = #"clarinet"
          \context Staff <<
            \context Voice = "PartPOneZeroVoiceOne" { << \clef "bass" \global \PartPOneZeroVoiceOne >> }
            \new Lyrics \lyricsto "PartPOneZeroVoiceOne" \PartPOneZeroVoiceOneLyrics
          >>
        >>
        %}
      >>

    >>
    \layout {}
    % To create MIDI output, uncomment the following line:
    \midi {
      \tempo 1 = 66
    }

  }
} % \bookpart

%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: Processing `'...
Applying conversion: 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11, 2.17.14,
2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27, 2.17.29,
2.17.97, 2.18.0
%}
