\version "2.18.0"

%contrinuted by harm6
% after an idea by Nathan
% see: http://lists.gnu.org/archive/html/lilypond-user/2012-07/msg00036.html
% thanks to Mark Knoop

myColourBeginning = \markup {
"┌"
}


myColourEnding = \markup {
"┐"

}

col =
#(define-music-function (parser location )()
#{
          \once \override TextSpanner.before-line-breaking =
              #(lambda (grob)
                  (let* ((sz (ly:grob-property grob 'font-size 0.0))
                         (mult (magstep sz)))
                  (begin
                     (ly:grob-set-property! grob 'style 'none)
                     (ly:grob-set-nested-property! grob
                               '(bound-details left text)
                                  (markup #:scale (cons mult mult) myColourBeginning))
                     (ly:grob-set-nested-property! grob
                               '(bound-details right text)
                                  (markup #:scale (cons mult mult) myColourEnding))
                     ;;Perhaps you may want to uncomment the following lines
                     ;;and adjust the value (currently -0.5)
                     (ly:grob-set-nested-property! grob
                               '(bound-details left padding) -0.5)
                     (ly:grob-set-nested-property! grob
                               '(bound-details right padding) -0.5)
                     (ly:grob-set-nested-property! grob
                               '(bound-details left-broken text) #f)
                     (ly:grob-set-nested-property! grob
                               '(bound-details right-broken text) #f))))
          $(make-music 'EventChord 'elements (list
          		               (make-music
          		                 'TextSpanEvent
          		                 'span-direction -1)))
#})


colEnd = \stopTextSpan



%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: Processing `'...
Applying conversion: 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11, 2.17.14,
2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27, 2.17.29,
2.17.97, 2.18.0
%}
